This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779555 - (SOA-1931) Hibernate Interceptor onLoad event - fields in restored object contain null value.
Hibernate Interceptor onLoad event - fields in restored object contain null v...
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER8
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Default User
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-05 08:59 EST by Boris Belovic
Modified: 2010-09-22 11:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-22 11:53:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1931 None None None Never

  None (edit)
Description Boris Belovic 2010-02-05 08:59:06 EST
project_key: SOA

See link issue for more details.
Comment 1 Boris Belovic 2010-02-05 08:59:23 EST
Link: Added: This issue is related to JBESB-3175

Note You need to log in before you can comment on or make changes to this bug.